import { createContext } from "react";
const PisellContext = createContext({ platform: "pc" });
/**
* provider外获取当前全局配置
*/
var GlobalConfig = class {
	constructor() {
		this.config = {};
	}
	setConfig(config) {
		this.config = config;
	}
	getConfig() {
		return this.config;
	}
};
const globalConfig = new GlobalConfig();
//#endregion
export { PisellContext as default, globalConfig };
